Loading...
Searching...
No Matches
pcl::detail::traits::descriptorSize< Histogram< N > > Struct Template Reference

`#include <pcl/impl/point_types.hpp>`

## Static Public Attributes

static constexpr const int | value = N

## Detailed Description

template<int N>
struct pcl::detail::traits::descriptorSize< Histogram< N > >

Definition at line 185 of file point_types.hpp.

## Member Data Documentation

## value

template<int N>

constexpr const int pcl::detail::traits::descriptorSize< Histogram< N > >::value = N

static constexpr

Definition at line 185 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp